/* Pretty Stuff
================================== */

/* Zero down margin and padding on all elements */
* {
  margin: 0;
  padding: 0;
}

body {
  font: 12px/20px Arial, "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, sans-serif;
  background-color:#ffffff;
  overflow-x:hidden;
}
.clear {
	clear: both!important;	
}

h1 {
	font-size: 2.4em;
	line-height: 1.2em;
	font-weight: normal;
	margin: 20px 0 10px 0;
	font-family: georgia, serif;
	font-style: italic;
}
a {
	color: #0072be;
	text-decoration: none;
}
h2 {
  font-size: 2.0em;
  font-weight: normal;
}

p, li {
  font-size: 1em;
}

h2, p {
  margin: 1em 0;
}

ol {
	margin-left: 25px;
}
fieldset {
}

dt {
	margin-top: 10px;
	}
dd {
	margin: 3px 0 10px 15px;
	padding-top: 3px;
	border-top: 1px dotted #999;
	}
.minor { color: #666; font-size: 0.8em; }

#branding {
  position:relative;
  width:1060px;
  height: 196px;
  background: url(/images/banner.jpg) top left no-repeat;
}
#box_top_1{
	position:absolute;
	width:760px;
	height:120px;
	/*background: url(/images/ad3.jpg) top left no-repeat;*/
	top:52px;
	right:31px;
}


#branding h1 {
  margin: 0;
}




#secondaryContent h2 {
  font-size: 1.6em;
  margin: 0;
}

#secondaryContent p {
  font-size: 1em;
}



/* The Core Technique
================================= */

body {
  text-align: center; 
  min-width: 760px;
}

#wrapper {

  width: 1060px; 
  margin: 0 auto; 
  
  
  background:  url(/images/bg2.jpg) top left repeat-y;
  
}

#wrapper_content{
  /*height: 749px;*/
  width: 1060px;
  padding-top: 20px;
  background: url(/images/bg.jpg) top left no-repeat;
}

#content { 
  width: 790px; 
  float: right; 
  
}

#mainContent { 
  width: 565px;
  text-align:left;
  margin: 0; 
  float: left; 
}

#secondaryContent { 
  width: 180px;
  display: inline; /* :KLUDGE: Fixes IE double margin float bug */
  float: right; 
} 

#footer { 
  clear: both; 
  position:relative;
} 
#footer_content{
background:url(/images/template/footer_bg.gif) top left repeat-x;
height:64px;
padding-top: 20px;
text-align:center;
color:white;
}

#footer_content a{
color:white;
font-size:12px;
text-decoration:none;
padding-left:5px;
padding-right:5px;
}



/* Add some padding */

#menu {
position:relative;
background:url(/images/menu-new.jpg) top left no-repeat;

width:1060px;
height:30px;
padding-top:8px;
padding-left:3px;

}

#left_side { 
  width: 232px;   
  float: left;
  margin-left: 20px;
}

#search_box { 
  position:relative;
  margin-top:30px;	
  width: 232px; 
  height:300px;
  background: url(/images/search_box.jpg) top left no-repeat;
}

#search_box label{
	font-size:9pt;
}

#cat_box {
margin-top:20px;
width:232px;
height:132px;
background:url(/images/cat_box.jpg) top left no-repeat;
}

.left_box {
	margin-top:20px;
	width:232px;
	background:url(/images/template/left_box.gif) bottom left repeat-y;
	text-align:left;
	padding: 0 0 20px 0;
	}
	.left_box h3 {
		font-size: 11px;
		font-weight: normal;
		padding: 9px 10px 9px 37px;
		background: #19244d url(/images/template/left_box_heading.gif) top right repeat-y;
		color: #fff;
		text-transform: uppercase;
		}
	.left_box ul{
		padding-left:52px;
		padding-top:10px;
		list-style-image: url(/images/arrow.gif);
		font-size:11px;
		}

.left_box ul li a{
	color:black;
	text-decoration:none;
}


#box_right_1{
	width:161px;
	height:600px;
	background:url(/images/ad2.jpg) top left no-repeat;
}

#navigation
{width:100%; height:30px;}

#navigation ul
{margin:0px; padding:0px; }

#navigation ul li
{display:inline; float:left; list-style:none; margin-left:15px; position:relative; height:30px;
 background: url(/images/delimiter.gif) top right no-repeat; 
 padding-right:16px;text-transform: uppercase;
 

}

#navigation li a
{color:#fff; text-decoration:none;}

#navigation li a:hover
{color:#6883eb}

#navigation li ul
{margin:0px; padding:0px; display:none; position:absolute; left:0px; top:20px; background-color:#999;}

#navigation li:hover ul
{display:block; width:160px;}

#navigation li li
{list-style:none; display:list-item;}

#navigation li li a
{color:#fff; text-decoration:none;}

#navigation li li a:hover
{color:#fff; text-decoration:underline;}

#hello{
top: 8px;
right:250px;
font-size:11px;
color:white;
position:absolute;
}

#cat_box{
text-align:left;
padding-left:52px;
padding-top:55px;
}
#cat_box ul{
list-style-image: url(/images/arrow.gif);
font-size:8px;

}

#cat_box ul li a{
color:black;
text-decoration:none;
}

#res_box{
text-align:left;
padding-left:52px;
padding-top:55px;
}
#res_box ul{
list-style-image: url(/images/arrow.gif);
font-size:8px;

}

#res_box ul li a{
color:black;
text-decoration:none;
}


#TabbedViewInfo
{
	position       : absolute;
	top            : 100px;
	left           : 700px;
}

.ON
{
	
	/*background-color: yellow;*/
	background-color:#3A51AF;
	
}

/* apply custom application placeholder style here */
#TabbedView
{
	position: absolute;
	/*
	top: 100px;
	left: 300px;
	*/
	top:0px;
	left:0px;
	color:white;
	
	
	/*border: 1px dotted gray;*/
/*	background-color: #eeeeee;*/
}
/* apply custom view style here */
#TabbedView .view
{
	/*border: 1px dotted red;*/
	text-align:left;
	padding-top:5px;
	padding-left:18px;
	width:200px;
	
}
/* apply custom tab style here */
#TabbedView .tab
{
	border-bottom:0;
	
	font-family: arial;
	font-size: 13px;
	text-align: center;
	cursor: pointer;
	
	padding:9px 22px 8px  21px;
	
}

#Page1,#Page2 { 

visibility: hidden; display: block; }


a img{
border:0px;
}
table h1 {
font-size: 18px; font-style: italic;

}
.search_form_box{


font-size:11px; position:absolute; z-index:2;left:20px;top:97px;

}

#floating-preview {
	position:absolute;
	}
	#floating-preview {
	display: block;
	z-index: 100;
	position: absolute;
	top: -10px;
	left: 10px;
	height: auto;
	width: 450px;
	line-height: 1.2em;
	padding: 8px 10px;
	border: 1px solid #0198da;
	background-color: #eee;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: left;
}

.news-teaser .dateline {
	border-bottom: 1px dotted #000;
	font-size: 12px;
	margin: 20px 0 0 0;
}
.news-teaser h2 {
	font-size: 12px;
	margin: 0;
}
.news-teaser p {
	font-size: 12px;
	margin: 0;
}
.news-teaser a {
	text-transform: uppercase;
	text-decoration: none;
}



table.form { margin: 20px; }

.form td
{
	padding: 5px 5px 20px 0px;
	vertical-align: top;
}
.form .label {
	width: 200px;
	text-align: right;
	padding-right: 15px;
	}


.table_bluborder {
	border: 1px solid #339;
	padding: 3px;
	background: #fff;
}